$back-light: #ffffff;
$text-light:#161B22;

$back-dark: #161B22;
$text-dark: #ffffff;

$orange-color: #b16b0a;
$orange-dark: #dd4509;
$warning-color: #f0ac4ece;
$red-color: rgb(122, 13, 13);

:root{
    --bg-accent: #484a4d;
    --text-color: #f0f0f0;
    --link-color: #000;
    --danger-color: #d9534f;
    --nav-size: 80px;
    --border: 1px solid #474a4d;
    --border-danger: 1px solid #c23f3a;
    --radius: 10px;
    --speed: 500ms;
  }

$wild-sand: #F6F6F6;
$river-bend: #454A59;
$sea-shell: #F1F1F1;
$ebony-clay: #23293B;
$shuttle-gray: #5E6164;
$porcelain: #F6F7F8;
$waterloo: #81848E;
$btn-bg-color: #22283A;
$border-real: #dee2e6;